@font-face {
  font-family: "Shadeerah";
  src: url("/font-face/Shadeerah.ttf");
  }

html, body {
  margin: 0;
  padding: 0;
  font-family: 'Shadeerah', sans-serif;
}

.header {
  /* min-height: 600px; */
}

.container-fluid {
  padding-left: 50px;
  padding-right: 50px;
}

.logo {
  height: 130px;
}

.menu-wrapper {
  border-bottom: 1px solid #241307;
}

.menu-block {
  margin-bottom: 0px;
  display: flex;
  z-index: 100;
}

.menu-link {
  display: block;
  font-weight: 500;
  font-size: 18px;
  line-height: 29px;
  color: #241307;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 15px;
  padding-bottom: 12px;
  color: #fff;
}

.menu-link:hover {
  background-color: #be7207;
  text-decoration: none;
  color: #fff;
}

.menu-link.active {
  background-color: #f3910a;
  font-weight: bolder;
  border-bottom: 5px solid #f3910a;
}

.menu-link.active:hover {
  color: #efefef;
}

.main-head {
  height: 500px;
  font-family: Shadeerah, sans-serif;
  background-image: url('/imgs/bg.jpeg');
  background-size: cover;
  background-position: bottom;
}

.main-head.mini {
  height: 400px;
}

.main-head-content {
  background: rgba(37, 37, 37, 0.534);
  height: 100%;
  position: relative;
  top: 0;
  padding-top: 155px;
}

.main-head.mini .main-head-content {
  padding-top: 85px;
}

.headline {
  font-weight: bold;
  font-size: 65px;
  line-height: 59px;
  color: #FFFFFF;
  /* text-transform: uppercase; */
  /* margin-top: 50px; */
}

.main-head.mini .main-head-content .headline {
  font-size: 40px;
}

.subheadline {
  max-width: 800px;
  margin-top: 40px;
  font-size: 36px;
  color: #FFFFFF;
}

.btn-white {
  margin-top: 20px;
  padding: 7px 25px;
  color: #3F42E8;
  background: #FFFFFF;
  border-radius: 30px;
  font-size: 16px;
  color: #000;
}

.btn-cred {
  color: #fff;
  background: #f3910a;
  border-color: #f3910a;
}

.btn-cred:hover {
  color: #fff;
  background: #be7207;
  border-color: #be7207;
}

.btn-white span {
  vertical-align: middle;
  margin-left: 10px;
  font-size: 16px;
  color: #000;
}

.section {
  padding: 10px;
  height: 100vh;
  min-height: 600px;
  display: flex;
  align-items: center;
}

.section-title {
  font-weight: 900;
}

/* .section-title::after {
  margin: 10px auto;
  width: 150px;
  display: block;
  content: ' ';
  height: 1px;
  font-weight: 900;
  background-color: #be7207;
} */

.section-desc {
  max-width: 750px;
  margin: auto;
  text-align: center;
}

.section-gray {
  background: #f5f5f5;
}

.section-imaged {
  background: #4d4d4d;
  background-image: url('/imgs/cyber.jpg');
  background-size: cover;
  background-position: bottom;
}

.section-imaged .overlay {
  height: 100%;
  background: rgba(17, 17, 17, 0.548);
}

.section h2 {
  font-weight: bold;
  font-size: 36px;
  /* line-height: 220.4%; */
}

.section p.verb {
  font-weight: 600;
  font-size: 24px;
  /* line-height: 220.4%; */
}

.section p.desc {
  margin-top: 40px;
  font-weight: 300;
  font-size: 18px;
  /* line-height: 220.4%; */
}

.section .btn-black {
  margin-top: 65px;
  padding: 7px 30px;
  color: #fff;
  background: #000000;
  border-radius: 30px;
}

.section .btn-black span {
  vertical-align: middle;
  margin-left: 10px;
  font-size: 24px;
}

.footer {
  color: #fff;
  padding: 24px;
  background-color: #363636;
  font-family: Shadeerah, sans-serif;
}

.footer p {
  margin-bottom: 0;
  text-align: center;
}

.footer h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 42px;
  color: #FFFFFF;
}

.footer .footer-link {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  text-align: right;
}

.separator {
  margin-top: 15px;
  height: 2px;
  background: rgba(255, 255, 255, 0.13);
}

.footer-right {
  padding-top: 15px;
  text-align: center;
  font-size: 16px;
  line-height: 17px;
}

.btn-rounded {
  padding: 10px 30px;
  /* background: #3F42E8; */
  border-radius: 30px;
}

.partner-logo {
  width: 200px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.301);
  margin: 10px;
  border-radius: 4px;
}

.offer-box {
  width: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.301);
  margin: 10px;
  border-radius: 4px;
  background: #fff;
}

.offer-img {
  height: 275px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-size: cover;
}

.offer-text {
  padding: 15px;
}

.offer-title {
  font-weight: bolder;
  font-size: 18px;
  font-size: #2d2d2d;
}

.offer-desc {
  font-size: 14px;
  margin-top: 10px;
  font-size: #4d4d4d;
}

.offer-btn {
  margin-top: 20px;
}

.agency-box {
  width: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.301);
  margin: 10px;
  border-radius: 4px;
  background: #fff;
}

.agency-img {
  height: 175px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-size: cover;
}

.agency-text {
  padding: 15px;
}

.agency-title {
  font-weight: bolder;
  font-size: 18px;
  font-size: #2d2d2d;
}

.agency-desc {
  font-size: 14px;
  margin-top: 10px;
  font-size: #4d4d4d;
}

.value-box {
  width: 100%;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.301);
  margin: 10px;
  border-radius: 4px;
  background: #fff;
  color: #4d4d4d;
}

.value-text {
  padding: 15px;
}

.value-title {
  font-weight: bolder;
  font-size: 18px;
  font-size: #2d2d2d;
}

.value-desc {
  font-size: 14px;
  margin-top: 10px;
  font-size: #4d4d4d;
}

.card-stats {
  text-align: center;
  /* background-color: #4ba750; */
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.301);
  /* color: #fff; */
  border-radius: 50%;
  width: 200px;
  height: 200px;
  /* padding: 20px; */
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
  border: 2px solid #4d4d4d;
}

.card-stats .number {
  display: block;
  font-size: 35px;
  font-weight: bolder;
  margin-bottom: 5px;
}

.card-stats .text {
  display: block; 
  word-wrap: break-word;
}

.about-mission {
  background-image: url('/imgs/5.jpeg');
  background-size: cover;
  background-position: center;
  color: #fff;
  /* height: 100%; */
}


.about-mission .overlay {
  padding-top: 155px;
  height: 100%;
  background: rgba(37, 37, 37, 0.425);
}


.about-mission .mission-box {
  background: rgba(37, 37, 37, 0.836);
  padding: 30px;
  margin: 10px auto;
  text-align: center;
}

.about-mission .mission-box .number {
  display: inline-block;
  font-size: 35px;
  width: 57px;
  font-weight: bolder;
  margin-bottom: 25px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50%;
  margin: 5px auto 25px;
}

.about-mission .mission-box p {
  text-align: left;
}

#splide-projects .projet-block {
  max-width: 320px;
}


.actualite-box {
  position: absolute;
  display: block;
  width: 300px;
  min-height: 120px;
  height: 150px;
  bottom: 40px;
  right: 40px;
  background-image: url('/imgs/5.jpeg');
  background-size: cover;
  background-position: center;
  color: #fff;
  border-radius: 4px;
}

.actualite-box:hover {
  text-decoration: none;
}

.actualite-left {
  padding: 20px 60px 20px 20px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  background: rgba(0, 0, 0, 0.301);
  border-radius: 4px;
}

.actualite-box:hover .actualite-left {
  background: rgba(0, 0, 0, 0.601);
}

.actualite-left .title {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  margin-bottom: 5px;
  font-family: d-din_condensed, sans-serif;
}

.actualite-left .article-text {
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
}

.actualite-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 100%;
  background: rgb(10,10,10);
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  content: '';
}

.actualite-right::after {
  position: absolute;
  content: ' ';
  width: 0; 
  height: 0; 
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #8d8d8d;
  right: calc(50% - 4px);
  top: calc(50% - 6px);
}


section#timeline {
  width: 80%;
  margin: 20px auto;
  position: relative;
}
section#timeline:before {
  content: '';
  display: block;
  position: absolute;
  left: 49.8%;
  top: 0px;
  margin: 0 0 0 -1px;
  width: 5px;
  height: 100%;
  background: rgb(19 19 19);
}
section#timeline article {
  width: 100%;
  margin: 0 0 20px 0;
  position: relative;
}
section#timeline article:after {
  content: '';
  display: block;
  clear: both;
}
section#timeline article div.inner {
  width: 40%;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 6px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}
section#timeline article div.inner span.date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 60px;
  height: 50px;
  padding: 5px 0;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -32px;
  border-radius: 100%;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
  background: #25303B;
  color: rgba(255, 255, 255, 0.863);
  border: 2px solid rgba(255,255,255,0.2);
  box-shadow: 0 0 0 7px #25303B;
}
section#timeline article div.inner span.date span {
  display: block;
  text-align: center;
}
section#timeline article div.inner span.date span.day {
  font-size: 10px;
}
section#timeline article div.inner span.date span.month {
  font-size: 18px;
}
section#timeline article div.inner span.date span.year {
  font-size: 14px;
}
section#timeline article div.inner h2 {
  padding: 15px;
  margin: 0;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-family: Shadeerah;
  /* text-transform: uppercase; */
  letter-spacing: -1px;
  border-radius: 6px;
  position: relative;
}
section#timeline article div.inner h2:after {
  content: '';
  position: absolute;
  top: 20px;
  right: -5px;
    width: 10px; 
    height: 10px;
  -webkit-transform: rotate(-45deg);
}
section#timeline article div.inner p {
  padding: 15px;
  margin: 0;
  font-size: 14px;
  background: #fff;
  color: #656565;
  border-radius: 0 0 6px 6px;
}
section#timeline article:nth-child(2n+2) div.inner {
  float: right;
}
section#timeline article:nth-child(2n+2) div.inner h2:after {
  left: -5px;
}
section#timeline article:nth-child(1) div.inner h2 {
  background: #e67e22;
}
section#timeline article:nth-child(1) div.inner h2:after {
  background: #e67e22;
}
section#timeline article:nth-child(2) div.inner h2 {
  background: #1abc9c;
}
section#timeline article:nth-child(2) div.inner h2:after {
  background: #1abc9c;
}
section#timeline article:nth-child(3) div.inner h2 {
  background: #e67e22;
}
section#timeline article:nth-child(3) div.inner h2:after {
  background: #e67e22;
}
section#timeline article:nth-child(4) div.inner h2 {
  background: #1abc9c;
}
section#timeline article:nth-child(4) div.inner h2:after {
  background: #1abc9c;
}
section#timeline article:nth-child(5) div.inner h2 {
  background: #9b59b6;
}
section#timeline article:nth-child(5) div.inner h2:after {
  background: #9b59b6;
}
/* 
.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: "";
  background-color: #e9ecef;
}

.timeline > li {
  position: relative;
  margin-bottom: 100px;
  min-height: 170px;
}

.timeline > li:after, .timeline > li:before {
  display: table;
  content: " ";
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #fed136;
  width: 170px;
  height: 170px;
  margin-left: -85px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 20px 100px;
  text-align: left;
}

.timeline > li .timeline-panel {
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}

.timeline .timeline-heading h4.subheading {
  text-transform: none;
}

.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
} */


.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}
.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: "";
  background-color: #e9ecef;
}
.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}
.timeline > li:after, .timeline > li:before {
  display: table;
  content: " ";
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #fed136;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.coming-soon-bloc {
  max-width: 600px;
  margin: auto;
  background-color: #fff;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 17px rgba(37, 37, 37, 0.30);
  border-radius: 6px;
}

.coming-soon-bloc img {
  max-width: 350px;
  display: block;
  margin: 20px auto 40px;
}

.coming-soon-bloc h2 {
  margin-bottom: 25px;
}

.article-block-detail-lim {
  max-width: 700px;
}

.big-number {
  font-size: 4em;
}

.job-line {
  border: 1px solid rgba(77, 77, 77, 0.247);
  padding: 10px;
  border-radius: 4px;
  margin: 40px 20px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.479);
}

.job-line .job-btn {
  text-align: right;
}

.no-link {
  color: #fefefe;
  text-decoration: none; 
}

.no-link:hover {
  color: #efefef;
  text-decoration: none; 
}

.img-pca-about {
  max-width: 350px;
  float: left;
  margin-right: 40px;
  margin-bottom: 30px;
}

.img-pdg-about {
  max-width: 350px;
  float: left;
  margin-right: 40px;
  margin-bottom: 30px;
}

.yellow-p {
  background-color: #E98B32;
  border-radius: 40px;
  padding: 40px;
  color: #fff;
}

.desc-about {
  font-size: 16px;
  line-height: 26px;
}

.img-cred-pay {
  display: block;
  max-width: 350px;
  margin: 0px auto 20px;
}

.block-partenaire-wrapper {
  height: 100%;
  display: block;
  /* margin: 15px 20px; */
  border-radius: 5px;
  border: 1px #999 solid;
  box-shadow: 0 0 4px rgba(37, 37, 37, 0.185);
  cursor: pointer;
  overflow: hidden;
}

.block-partenaire {
  height: 100%;
  display: block;
  border-radius: 5px;
  background-size: cover;
  background-position: center;
  transition: transform 0.3s ease-in;
}

.block-partenaire:hover {
  transform: scale(1.175);
}

.block-partenaire span {
  font-size: 25px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 85px 40px;
  background-color: rgba(37, 37, 37, 0.486);
}
/* 
.block-partenaire:hover span > strong{
  transform: scale(1.2);
} */


.table-partenaires {
  width: 100%;
  margin-top: 40px;
}

.full-row {
  height: 1px;
}

.mission-box {
  border: 1px solid rgba(190, 114, 7, 0.356);
  /* border-bottom: 1px solid #be7207; */
  padding: 10px;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.301);
  background-color: #fff;
}

.mission-title {
  text-align: left;
  color: #be7207;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 10px;
}

.text-cred {
  color: #f3910a;
}

.img-partner {
  width: auto;
  max-width: 100%;
  height: 150px;
}

.offer-block {
  position: relative;
  cursor: pointer;
  transition: transform .2s ease-in;
}

.img-offer {
  border-radius: 12px;
  box-shadow: 0 0 5px rgba(90, 90, 90, 0.301);
}

.offer-block:hover {
  transform: scale(1.02);
}

.offer-text-block {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.offer-title {
  color: #fff;
  font-size: 16px;
  background-color: rgba(243, 146, 10, 0.95);
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  padding: 15px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

.offer-description {
  /* display: none; */
  height: 0px;
  overflow: hidden;
  max-height: 0px;
  -webkit-transition: height 0.25s linear;
     -moz-transition: height 0.25s linear;
      -ms-transition: height 0.25s linear;
       -o-transition: height 0.25s linear;
          transition: height 0.25s linear;
}

.offer-block:hover .offer-title {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.offer-block:hover .offer-description {
  /* display: block; */
  height: 70px;
  margin: 15px;
  overflow: auto;
  max-height: initial;
}

.product-block {
  cursor: pointer;
  transition: color 0.5s ease-in-out;
  padding-bottom: 10px;
}

.see-more {
  position: absolute;
  bottom: 0;
  right: 10px;
  color: #f3910a;
  opacity: 0;
  text-align: right;
  transition: opacity 0.5s ease-in-out;
}

.product-block:after {
  position: absolute;
  top: 100%;
  left: 4%;
  width: 0;
  height: 3px;
  border-radius: 2px;
  background: #f3910a;
  display:block;
  content:'';
  transition: width 0.5s ease-in-out;
}

.product-block:hover:after {
  width: 92%;
}

.product-block:hover h4 {
  color: #f3910a;
}

.product-block:hover .see-more {
  opacity: 1;
}

.icon-vis {
  max-width: 75px;
  display: block;
  margin: 5px auto 15px;
}

.icon-vis-mini {
  max-width: 45px;
  display: block;
  margin: 5px auto 15px;
}

.bg-value {
  /* background-color: #0FA3B1!important */
  background-color: #e0bc95!important
}

.service-title {
  text-transform: uppercase;
  background-color: #9F9F9E;
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  border-radius: 50px;
}

.bg-transfert {
  background-color:#E4E4E3;
}

.bg-carte-retrait {
  background-color:#50341C;
  border-radius: 16px;
  color: #fff;
}

.bg-banque {
  background-color:#E98B32;
  border-radius: 24px;
  border-bottom-right-radius: 0;
  color: #efefef;
}

.bg-banque h5,
.bg-banque strong {
  font-weight: 900;
  color: #fff;
}

.bg-transfert h5,
.bg-carte-retrait h5 {
  font-weight: 900;
  color: #e67e22;
}

.vision-box {
  background-image: url('/imgs/about/vision.jpg');
  background-size: contain;
  background-position-x: right;
  background-position-y: center;
  padding-top: 0px;
  padding-bottom: 0px;
  /* padding: 100px 120px; */
}

.card-vision {
  /* border-top-right-radius: 30px;
  border-bottom-right-radius: 30px; */
  /* margin-top: 50px; */
  /* margin-bottom: 50px; */
  width: 50%;
  padding: 80px 80px 80px 175px;
  background: #fff;
}

.vision-box {
  background-image: url('/imgs/about/vision.jpg');
  background-size: contain;
  background-position-x: right;
  background-position-y: center;
  padding-top: 0px;
  padding-bottom: 0px;
  /* padding: 100px 120px; */
}

.card-vision {
  /* border-top-right-radius: 30px;
  border-bottom-right-radius: 30px; */
  /* margin-top: 50px; */
  /* margin-bottom: 50px; */
  width: 50%;
  padding: 80px 80px 80px 80px;
  background: #fff;
}

.mission-box-wrapper {
  background-image: url('/imgs/about/mission.jpg');
  background-size: contain;
  background-position-x: -50%;
  background-position-y: center;
  background-repeat: no-repeat;
  padding-top: 0px;
  padding-bottom: 0px;
  /* padding: 100px 120px; */
}

.card-mission {
  width: 50%;
  margin-left: auto;
  padding: 80px 40px 80px 40px;
  background: #fff;
}

.bg-brown {
  background-color:#50341C;
}

.bg-orange {
  background-color:#E98B32;
  color: #EFEFEF;
}